Subject: Ticket Assigned - Re: Your partial cancellation has been processed=0A
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Feb 2020 13:23:16 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed
 This is so irritating.why my partial order got cancelled.if it was not available then inventory should be updated. To avoid the delivery charges I ordered 3 items together. Please send the item I attached in the picture (size 11-12) instead of the cancelled item (from your side) along the other 2 items. The cancelled one and the new one which I required are both of same price i.e. AED 36. And if you have process the refund than send me the link for the payment of AED 36 without delivery charges. Awiating for positive reply. Regards Javeria On 22 Feb 2020 12:29, Max Fashion <[email-masked]> wrote: 

 
 
 Order number 9770929213

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 
 We're sorry, we've had to cancel part of your order.
 
 Hi Javeria Siddiqui,
 the following products have been removed from order number 
 9770929213. 
 Your refund is on its way and you should receive it in no later than 15 days depending on your bank.

 

 
 Cancelled Items 

 
 Item 
 Description 
 Total Price

 

 
 
 MAX Quilted Pullover with Long Sleeves and Hood Color: Blue 

 Size: 
 9-10 yrs

 Quantity: 1
 
 AED 36

 

 
 
 Subtotal:
 
 AED 36
 
 TOTAL
 
 AED 36
 
 Items that are cancelled or refunded are not eligible for Shukrans.

 

 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @maxfashionMENA.

 

 
 Call us on 800–MAXUAE (800-629823). 7 days a week, 24 hours a day

 

 

 
 
 © 2019 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/475722